<?php
	include_once(__DIR__."/../../core.php");
	include_once("config_fonte.php");
	include_once("func_import.php");


	switch( $html->form('op') ){
					
		
		case "anagrafiche":
			import_anagrafica();
			import_articoli();
			import_listini();
			header("Location: ".$rootdir."/controller.php?id_module=2");
			exit;
			break;									
		case "documenti":
			import_documenti();
			import_righe_documenti();
			header("Location: ".$rootdir."/controller.php?id_module=14");
			exit;
			break;
		case "contabilita":
			import_scadenze	();
			import_piano_conti();
			
			header("Location: ".$rootdir."/controller.php?id_module=1");
			exit;
			break;
		case "varie":
			import_impianti();
			import_contratti();			
			header("Location: ".$rootdir."/controller.php?id_module=1");
			exit;
			break;
		case "ordini":
			import_ordini();
			header("Location: ".$rootdir."/controller.php?id_module=1");
			exit;
			break;
		

	}
?>
